package lightdm 1.10.5-0ubuntu1 failed to install/upgrade: le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1

Bug #1446001 reported by Edouard on 2015-04-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

I got a update error from the package fglrx. After rebooting I lost my graphical display and got errors from lightdm. I cannot comment more.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: lightdm 1.10.5-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-51.84-generic 3.13.11-ckt18
Uname: Linux 3.13.0-51-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.14.1-0ubuntu3.10
AptOrdering: lightdm: Purge
Architecture: amd64
Date: Sun Apr 19 20:29:51 2015
DuplicateSignature: package:lightdm:1.10.5-0ubuntu1:le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
ErrorMessage: le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
InstallationDate: Installed on 2012-09-09 (952 days ago)
InstallationMedia: Ubuntu 12.04 "Precise" - Build amd64 LIVE Binary 20120425-15:28
LightdmConfig:
 [SeatDefaults]
 user-session=ubuntu
 greeter-session=unity-greeter
 autologin-user=
SourcePackage: lightdm
Title: package lightdm 1.10.5-0ubuntu1 failed to install/upgrade: le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to trusty on 2014-09-01 (230 days ago)

Edouard (ebrainis) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers